Restrictions and Limitations

  • Alchemy Client has to be installed on the machine that is running this component.
  • The component is certified to work with the server versions 8.2 and 8.3.